@charset "utf-8";




/* h1 */

h1{
	background-image: url(../images/second/h1-bg.gif);
    align-items: center;
    display: flex;
    justify-content: center;
	height: 260px;
}





/* breadCrumb */

#breadCrumb{
	margin: 10px auto;
	text-align: right;
	width: 1000px;
}


/* article */

article{
    margin: 0 auto;
	width: 1000px;
}

h2{
	background-image: url(../images/second/h2.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-size: 175%;
	font-weight: bold;
	margin: 60px 0 40px;
	padding-bottom: 20px;
	text-align: center;
}

h3{
	border-left: solid 1px #C75A58;
	font-size: 144%;
	font-weight: bold;
	margin: 60px 0 30px;
	padding-left: 30px;
}

h4{
	border-left: solid 1px #C75A58;
	font-size: 117%;
	font-weight: bold;
	margin: 60px 0 30px;
	padding-left: 30px;
}




/* リスト */

.ul-flow{
    clear: both;
	overflow: hidden;
	width: 1035px;/* 1000px */
}

.ul-flow li{
    float: left;
	margin: 0 35px 35px 0;
	width: 310px;
}

.ul-kind{
	clear: both;
	overflow: hidden;
	width: 1029px;/* 1000px */
}

.ul-kind li{
	background-color: #F7F5F0;
	border: solid 1px #DDD;
    float: left;
	margin: 0 27px 20px 0;
	width: 228px;
}

.ul-kind li img{
    width: 228px;
}

.ul-kind li a{
	display: block;
}

.ul-kind p{
	border-top: solid 1px #DDD;
	color: #525252;
	font-size: 88%;
	font-weight: bold;
	padding: 10px 0;
	text-align: center;
}




/* 定義リスト */

#dl-faq dt{
	background-image: url(../faq/images/q.gif);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding: 20px 0 35px 100px;
}

#dl-faq dd{
	background-image: url(../faq/images/a.gif);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding: 20px 0 50px 100px;
}







/* テーブル */

.w-20{
	width: 20%;
}

.w-25{
	width: 25%;
}

.w-30{
	width: 30%;
}

.w-35{
	width: 35%;
}

.w-40{
	width: 40%;
}

.w-60{
	width: 60%;
}



/* キャプション */

.box01{
	clear: both;
	margin: 10px 0px 40px 0px;
	overflow: hidden;
	width: 100%;
}

.box03-left{
	float: left;
	margin-right: 35px;
	width: 310px;
}

.box03-right{
	float: right;
	width: 310px;
}

.text-A{
    width: 480px;
}

.text-B{
    width: 420px;
}

.text-C{
    width: 310px;
}

.text-D{
    width: 196px;
}

.caption01,
.caption02,
.caption03{
	background-image: url(../images/second/list01.png);
	background-repeat: no-repeat;
	background-position: left 9px;
	font-size: 88%;
	padding-left: 15px;
}

.caption02{
    width: 445px;
}

.caption03{
    width: 260px;
}

.box-type01{
	clear: both;
	margin: 40px 0;
	overflow: hidden;
	width: 1000px;
}

.box-type01-a{
    float: left;
	width: 480px;
}

.box-type01-b{
    float: right;
	width: 480px;
}


/* 英語 */

#english-body h1{
	margin-top: -50px;
}

#english-body h1 img{
    margin-top: 80px;
}
